### 0.1.9
- Added
    - **Abacus:** Killing an enemy grants 1% (+1% per stack) crit chance until the end of the stage.
- Changed
    - **Ancient Coin**
        - Bonus Gold Gained: ~~90%~~ ⇒ 100%
        - Bonus Damage Taken: ~~35%~~ ⇒ 25%
    - **Carving Blade**
        - Damage is now capped at 20000% of the player's base damage.
    - **Magnifying Glass**
        - Damage Amp: ~~10%~~ ⇒ 12%
    - **Soul Ring**
        - Max Regen Per Stack: ~~20 HP/s~~ ⇒ 25 HP/s
- Fixed networking issue with some items that needed their stats recalculated.
- Fixed some bugs related to missing null checks.

### 0.1.8 Hotfix
- Fixed issue with Loaf of Bread preventing any mobs from spawning.

### 0.1.7
- Added
    - **Loaf of Bread:** While the teleporter is charging, killing enemies heals you for 4% (+4% per stack) of your missing health.
    - **Paper Plane:** Gain 18% (+18% per stack) movement speed while airborne.
- Changed
    - **Bottle Cap**
        - Ultimate Skill CDR: ~~4%~~ ⇒ 5%
    - **Carving Blade**
        - Now scales hyperbolically with additional stacks.
    - **Chalice**
        - HP Penalty: ~~35% max health~~ ⇒ 50% max health
        - Cooldown: ~~55 seconds~~ ⇒ 60 seconds
    - **Holy Water**
        - Item Tier: ~~White~~ ⇒ Green
        - Now grants bonus experience to all allies.
    - **Rubber Ducky**
        - Armor Bonus: ~~3~~ ⇒ 5
    - **Tattered Scroll**
        - Cooldown: ~~65 seconds~~ ⇒ 75 seconds
    - **Totem of Prayer**
        - Regen Bonus: ~~300% bonus~~ ⇒ 12% max HP per second
        - Cooldown: ~~45 seconds~~ ⇒ 55 seconds

### 0.1.6
- Added
    - **Spirit Stone:** Killing an enemy grants 1 (+1 per stack) health as permanent shield. Taking damage reduces your max health.
- Changed
    - **Broken Mask**
        - Max Health Damage: ~~1.2%~~ ⇒ 1.5%
        - Burn Duration: ~~6 seconds~~ ⇒ 5 seconds
    - **Carving Blade**
        - On-Hit Damage: ~~0.6% current health~~ ⇒ 0.75% current health
    - **Chalice**
        - Damage Bonus: ~~65%~~ ⇒ 40%
        - Attack Speed Bonus: ~~130%~~ ⇒ 110%
    - **Debit Card**
        - Rebate On Purchase: ~~6%~~ ⇒ 5%
    - **Holy Water**
        - XP Multiplier: ~~1%~~ ⇒ 2%
    - **Totem of Prayer**
        - Damage Bonus: ~~45%~~ ⇒ 30%
- Fixed bug where on-kill effects didn't proc on the Forgive Me Please doll.
- Fixed bug where Holy Water didn't award bonus XP on minion kills if the minion didn't have an inventory.
- Fixed bug where shields in the health bar UI weren't reduced when using Chalice.

### 0.1.5
- Added
    - **Chalice:** Consecrate yourself and all allies. Consecrated allies gain 65% damage and 130% attack speed for 8 seconds, but lose 35% max health.
- Changed
    - **Blood Dice**
        - Health Gain On Kill: ~~1 to 6 bonus health~~ ⇒ 2 to 12 bonus health
    - **Fleece Hoodie**
        - Buff Duration Bonus Per Stack: ~~35%~~ ⇒ 40%
    - **Totem of Prayer**
        - Cooldown: ~~40 seconds~~ ⇒ 45 seconds
- Blood Dice now turns your health bar red when in inventory.
- Crucifix burn damage is now configurable. Default burn damage is 5% max health.
- Fixed bug where Fleece Hoodie didn't work on minions.
- Fixed bugged info text for Bottle Cap.

### 0.1.4
- Added
    - **Seal of the Heretic:** Gain 1% (+1% per stack) bonus damage for every 1% msising health.
    - **Magnifying Glass:** Gain 5% crit chance. Critical strikes have an 8% (+8% per stack) chance to Analyze the enemy, increasing their damage taken by 10% from all sources.
    - **Fleece Hoodie:** The next timed buff received has its duration increased by 35% (+35% per stack). Recharges every 5 (-15% per stack) seconds.
- Changed
    - **Rusty Trowel**
        - Mulch stacks are now gained on-hit instead of on kill.
        - Heal Per Stack: ~~12 HP~~ ⇒ 3 HP
    - **Ancient Coin**
        - Bonus Gold: ~~75%~~ ⇒ 90%
- Fixed bug where the assetbundle identifier wasn't unique and interfered with other mods.
- Fixed bug where Mask damaged yourself if you were holding Crucifix.
- Fixed wording for Debit Card to include purchases other than chests/multishops.
- Added some missing null checks.
- Adjusted sizes of item models.


### 0.1.3
- Changed
    - **Soul Ring**
        - Regen On-Kill: ~~0.1 HP/s~~ ⇒ 0.2 HP/s
        - Max Regen Per Stack: ~~10 HP/s~~ ⇒ 20 HP/s
    - **Tattered Scroll**
        - Curse Duration: ~~10 seconds~~ ⇒ 12 seconds
        - Gold Per Kill: ~~15 gold~~ ⇒ 25 gold
        - Cooldown: ~~80 seconds~~ ⇒ 65 seconds
    - **Totem of Prayer**
        - Armor: ~~80~~ ⇒ 100
        - Damage: ~~30%~~ ⇒ 45%
        - Attack Speed: ~~60%~~ ⇒ 75%
        - Regeneration: ~~200%~~ ⇒ 300%
        - Duration: ~~15 seconds~~ ⇒ 12 seconds
        - Cooldown: ~~55 seconds~~ ⇒ 40 seconds
- Fixed bug where damage done by minions of the player did not increment the damage dealt tracker in BetterUI.
- Fixed bug where dropping/scrapping extra stacks of Blood Dice didn't reduce the permanent health cap.
- Fixed bug where kills by minions with Holy Water in their inventory did not increase player XP.
- Fixed bug where Tattered Scroll was not cursing certain enemies.
- Fixed bug where Broken Mask had a 6 second cooldown after finishing its dot effect.
- Fixed some incorrect text tokens.
- Fixed some BetterUI stat formatting.

### 0.1.2
- Changed
    - **Broken Mask**
        - Burn Duration: ~~3 seconds~~ ⇒ 6 seconds (this is a nerf)
    - **Holy Water**
        - Experience Bar Gain: ~~3%~~ ⇒ 1%
- Fixed bug where Holy Water triggered on boss kill instead of elite kill.
- Fixed bug where Broken Mask was calculating damage incorrectly.

### 0.1.1
- Added
    - **Blood Dice:** On kill, permanently gain 1 to 6 max health, up to a max of 500 (+500 per stack) health.
    - **Totem of Prayer:** On activation, grants either 80 armor, 30% damage, 60% attack speed, or 200% health regeneration for 15 seconds.
- Changed
    - **Broken Mask**
        - Burn Damage: ~~1.5% max health~~ ⇒ 1.2% max health
        - Tick rate increased
    - **Carving Blade**
        - On-Hit Damage: ~~0.8% current health~~ ⇒ 0.6% current health
    - **Crucifix**
        - Damage Reduction: ~~50%~~ ⇒ 40%
    - **Holy Water**
        - ~~Gain 20% (+20% per stack) bonus experience.~~ ⇒ Upon killing an elite enemy, gain 3% (+3% per stack) of your level experience cap as bonus experience.
    - **Iron Heart**
        - Bonus Health: ~~200~~ ⇒ 150
    - **Milk Carton**
        - Elite Damage Reduction: ~~3%~~ ⇒ 5%
    - **Photodiode**
        - Max Attack Speed: ~~25%~~ ⇒ 20%
    - **Tattered Scroll**
        - Cooldown: ~~50 seconds~~ ⇒ 80 seconds
- Fixed README\.md formatting

### 0.1.0
- Initial release